# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = libei
pkgbase = libei
xdata = pkgtype=split
pkgver = 1.3.0-1
pkgdesc = Library for Emulated Input
url = https://libinput.pages.freedesktop.org/libei/
builddate = 1723766440
packager = Tuxcore <dev@tuxcore.org>
size = 373177
arch = x86_64
license = MIT
provides = libei.so=1-64
provides = libeis.so=1-64
provides = liboeffis.so=1-64
depend = gcc-libs
depend = glibc
depend = libevdev
depend = systemd-libs
makedepend = doxygen
makedepend = git
makedepend = libxkbcommon
makedepend = meson
makedepend = python-attrs
makedepend = python-dbusmock
makedepend = python-jinja
makedepend = python-pytest
makedepend = python-structlog
makedepend = python-yaml
makedepend = systemd
checkdepend = python-pytest-xdist
checkdepend = valgrind
